Subject: [bug#60640] Gnu: Add gdcm

From: Tor-björn Claesson <[email-masked]>
Date: Fri, 13 Jan 2023 12:45:10 +0200

Hi!

Ludovic Courtès <[email-masked]> writes:

>
> Commit 15caeb745c5d77b69905d38d43b4d09742bc71b6, pushed a couple of days
> ago, adds GDCM (although the patch was much older).
>
> Could you check if anything’s missing compared to your version?
>
> Thanks,
> Ludo’.

Yes, that was great!
The pushed patch is version 2.8, whereas my patch is version 3.0. I was
able to port my application to 2.8 in 3 minutes, so I don't notice big
functional differences=)

Also it does tests, which I did not get to work yet, but it does not
specify system libraries.

Cheers,
Tor-björn Claesson